<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.metadata">
<module_version install_time="1165464581858" last="true" origin="installer" specification_version="1.0.22">
<file crc="3254990403" name="config/Modules/org-netbeans-modules-j2ee-metadata.xml"/>
<file crc="2088477036" name="modules/locale/org-netbeans-modules-j2ee-metadata_ja.jar"/>
<file crc="3094156401" name="modules/locale/org-netbeans-modules-j2ee-metadata_pt_BR.jar"/>
<file crc="1661668827" name="modules/locale/org-netbeans-modules-j2ee-metadata_zh_CN.jar"/>
<file crc="1191960285" name="modules/org-netbeans-modules-j2ee-metadata.jar"/>
</module_version>
</module>
